@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

/* GENERALES */
body {background-color:#fff;color:#333;font-family: 'Roboto', sans-serif;}
hr {border-color:#94af3a;}
a {color:#2E3192;font-weight:600;text-decoration:none;-webkit-transition: all 0.5s;transition: all 0.5s;}
a:hover, a:focus {color:#1d205d;}

.container {max-width:980px;}
button {
  font-family: 'Roboto Condensed', sans-serif;
  background-color: #2E3192;
  border:hidden; 
  width: 100%;
  border-radius: 5px;
  padding: 8px 12px;
  margin-bottom: 10px;
  box-shadow: 0 3px 0 #1d205d;
  color:#fff;
  text-transform:uppercase;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
button:hover, button:focus {
  border-bottom: hidden;
  box-shadow: 0 1px 0 #1d205d;
  transform: translateY(2px);
  background-color: #1d205d;
  outline: none;
}


/* PRIMERA SECCION */
#first {
	background: #fff url(img/paper.jpg) no-repeat;
	background-size: cover;
	color:#333;
	width:100%;
	background-position-x: -120px;
	background-position-y: 0px;
}
#logo {padding-top:5px;}

/* formulario */
#registro {
  background: #fff;
  border-radius: 7px 7px 0 0;
  padding: 20px;
  box-shadow: 0px 10px 9px rgba(0,0,0,0.5);
  overflow: hidden;
  padding-bottom: 70px;
}
#registro h2 {
  font-family: 'Roboto Condensed', sans-serif;
  background-color: #2E3192;
  color: #fff;
  margin: -20px;
  margin-bottom: 20px;
  border-bottom: 3px solid #1d205d;
  padding: 10px 20px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  text-align:center;
}
#registro button, #registro h2 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
}
#registro p {color:#999;font-size:90%;padding-top:20px;}
#registro p strong {color: #2E3192;}
#registro input {
  background-color: #f2f2f2;
  border: 0;
  width: 100%;
  border-radius: 5px;
  padding: 5px 12px;
  margin-bottom: 20px;
  border-bottom: 3px solid #d7d7d7;
}
#registro input[type="text"]:focus, #registro input[type="text"]:hover {
  border-color: #bc9;
  background-color: #dfc;
  outline: none;
}

/* SEPARADOR 1 */
#sep1 {
  position: absolute;
  z-index: 99;
  top: 681px;
  height:126px;
}
#sep2 {z-index: 99;}
#sep1 img, #sep2 img {width: 100%;height:126px;}

/* SEGUNDA SECCION */
#second {
	text-align: center;
	color:#fff;
  background-image:url(img/fondo.png);
	width: 100%;
	padding: 40px 0;
	font-size: 18px;
}
#second h2, #second h3 {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
}
#second h2 {font-size: 38px;text-shadow: 2px 2px #333;padding-bottom: 40px;}
#second h3 {font-size: 30px;}
span.circulo {
  background-color: #fff;
  width: 140px;
  height: 140px;
  padding: 17px;
  border-radius: 50%;
  display: block;
  margin: auto;
  color: #2E3192;
}

/* TERCERA SECCION */
#third {
  overflow: hidden;
  min-height: 600px;
  margin-top: -60px;
  font-size: 18px;
  color: #666;
  max-height: 720px;
}
#third .container {padding-top: 80px;color: #999;}
#third .left h3 {color: #666;font-size: 26px;padding-bottom: 20px;}
#third .left img {max-width: 100%;padding: 30px 0;}
#third .left ul {padding-left: 0;}
#third .left li {list-style: none;}
#third .left li:before {
  content: url(img/bullet.png);
  padding-right: 10px;
}
#third .left #contacto {
  padding-top: 14px;
  color: #2E3192;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 22px;
  text-align: center;
}

#third .right h3 {font-size: 26px;padding-bottom: 20px;}
#oscuro {
  background-color: #333;
  color: #fff;
  height: 140vh;
  z-index: -99;
}
#third .right ul {padding-left: 0;}
#third .right li {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 600;
  font-size: 20px;
  list-style: none;
  border-bottom: 2px solid #494949;
  padding: 20px 10px;  
}
#third .right li:last-child {border: hidden;}
#third .right img {padding-right: 20px;}

/* CUARTA SECCION */
#fourth {
  background-color: #eee;
  color: #686868;
  font-size: 85%;
  text-align: justify;
}
#fourth strong {font-size: 12px;}
#social {text-align: right;}
footer {padding: 10px 20px;}

/* RESPONSIVE */
@media only screen and (min-width:992px){
	#first {background-position-x: -120px;}
	#third .left {
	  max-width: 580px;
	  float: right;
	  padding: 90px 20px 30px;
	}
	#third .right {
	  padding: 90px 20px 0 10px;
	  max-width: 374px;
	}
}
@media only screen and (min-width:768px) and (max-width:992px){
	#third { max-height: 800px;}
	#third .left {padding: 100px 20px 40px;}
	#third .right {padding: 100px 20px 30px 10px;}
}
@media only screen and (max-width:768px){
	#first {background: #e7e7e5;background-position-y: 0px;}
	#logo {background-color: #fff;padding: 5px 20px;}
	#registro {box-shadow: none;}
	
	#second .container {margin-bottom: 80px;}
	
	#third {background:#fff;max-height: none;}	
	#third .left, #third .right {padding: 20px;}
	#oscuro {height: auto;z-index: 1;}
	
	#sep1, #sep2 {display:none;}
}